/* You can add global styles to this file, and also import other style files */
* {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

a {
  text-decoration: none;
}
